AVG-982 log

Package exim
Status Fixed
Severity Critical
Type arbitrary code execution
Affected 4.91-1
Fixed 4.92-1
Current 4.92.3-1 [community]
Ticket None
Created Fri Jun 14 13:30:45 2019
Issue Severity Remote Type Description
CVE-2019-10149 Critical Yes Arbitrary code execution
A flaw was found in the way exim validated recipient addresses. A remote attacker could use this flaw to execute arbitrary commands on the exim server with...